FINDSPL(1)

NAME
findspl - find protein splice sites

SYNOPSIS
findspl [-] [-g N] [-i filename] [-o filename]

DESCRIPTION
findspl is a simple tool to find protein splice sites.

OPTIONS
A summary of options is included below.

-   Print usage message

-g N
    GI number of protein

-i filename
    Input file containing protein GIs (default is stdin)

-o filename
    Output file (default is stdout)

AUTHOR
The National Center for Biotechnology Information.